Plantilla:Extracto/estilo.css

Revisión del 05:09 22 ago 2025 de Netxipedia (discusión | contribs.) (1 revisión importada)
(difs.) ← Revisión anterior | Revisión actual (difs.) | Revisión siguiente → (difs.)
/**
 * [[Categoría:Wikipedia:Subpáginas de estilo de plantillas]]
 */
.excerpt-hat .mw-editsection-like {
	font-style: normal;
}
.excerpt-more {
	text-align: right;
}
.excerpt-indicator {
	border-left: 3px solid #c8ccd1;
	margin: 1em 0;
	padding-left: 1em;
}